# OnQueryNickPopupRequest

Query nicklist popup customization

Parameters

    $0 = nickname list

Window
The window that the user has clicked in
Description
This event is triggered when an user has right clicked on a set of nicknames in the query target list. This is a good place to show a popup menu with some operations that can be performed with the nickname like sending a file by dcc, opening a dcc.chat or performing a whois.

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004